# Manual do Utilizador do &kde;

Sebastian
Trueg

    trueg@kde.org

2009-04-28
0.01.01
nepomukserver
8

# `nepomukserver`

Servidor do &kde; - A aplicação do servidor de Nepomuk.

## Sintaxe

    nepomukserver --help Opções genéricas Opções do &Qt; Opções do &kde;

## Descrição

O `nepomukserver` inicia o servidor do Nepomuk, que faz a gestão de todos os serviços e oferece uma API em D-Bus.

Usa o `nepomukservicestub` para executar todos os serviços configurados do Nepomuk.

## Opções genéricas

`--author`

  Mostra informações sobre o autor.

`--help`

  Mostra a ajuda acerca das opções.

`--help-all`

  Mostra todas as opções.

`--help-kde`

  Mostra as opções específicas do &kde;.

`--help-qt`

  Mostra as opções específicas do &Qt;.

`--license`

  Mostra informações acerca da licença.

`-v` `--version`

  Mostra a versão.

## Veja Também

nepomukservicestub(8)

## Problemas

Existem provavelmente bastantes erros. Use o bugs.kde.org para os comunicar.